[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TSingleHelper.Frac

Bitpattern that makes up the fractional part.

## Declaration

Source position: syshelph.inc line 258

`public property TSingleHelper.Frac : QWord read GetF write SetF;`

## Description

Frac is the bit pattern representing the fractional part (significand) including the preceding 1 (the hidden bit).

## See also

TSingleHelper.Bytes |  | Indexed access to the individual bytes of the floating point value
TSingleHelper.Sign |  | Sign of the floating point value
TSingleHelper.Exp |  | The bit pattern of the exponent as stored in memory.
TSingleHelper.Mantissa |  | Mantissa of the floating-point
TSingleHelper.Fraction |  | Fraction of the floating-point value
TSingleHelper.Exponent |  | Exponent of the floating-point value